html {
    height: 100vh;
    min-width: 600px;
    background-image: linear-gradient(130deg, #FFFFFF, #1C3F80);
    background-repeat: no-repeat;
    background-size: auto;
}

.container {
    width: 600px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: auto;
    font-family: 'Raleway', sans-serif;
}

.logo {
    display: flex;
    margin: auto;
    flex-direction: column;
    max-width: 500px;
    padding: 1rem 0;
    align-items: center;
}

.main {
    padding: 20px;
}

.form {
    background-color: #FFFFFF;
    padding: 15px;
    border-radius: 5px;
    display: flex;
}

input[type="text"] {
    height: 30px;
    outline: 0;
    border: none;
    font-size: 1rem;
    font-family: 'Raleway', sans-serif;
    flex-grow: 1;
}

button {
    background-color:#FFFFFF;
    font-size: 1.5rem;
    outline: 0;
    border: none;
}

button:hover {
    color: whitesmoke;
}

.todolist {
    background-color: whitesmoke;
    border-radius: 5px;
    margin-top: 20px;
    padding: 10px, 25px;
    height: 100%;
}
ul {
    padding-left: 0px;
    list-style: none;
}

li {
    display: flex;
    align-items: center;
    border-bottom: 1px solid lightblue;
    padding: 15px 0;
    font-size: 1rem;
    color: lightpink;
}

.clear {
    text-align: center;
    display: flex;
    justify-content: flex-end;
    padding: 10px 3px;
    cursor: pointer;
    font-size: 0.9rem;
}
label {
    display: block;
    font: 1rem 'Fira Sans', sans-serif;
}

input,
label {
    margin: .4rem 0;
}
